This is the mail archive of the gcc-patches@gcc.gnu.org mailing list for the GCC project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

PATCH: faq.html


This is not an FAQ, and it is well documented in our installation/testing
instructions now.

Remove "Unable to run the testsuite".

Committed.

Gerald

Index: faq.html
===================================================================
RCS file: /cvs/gcc/wwwdocs/htdocs/faq.html,v
retrieving revision 1.194
diff -u -3 -p -r1.194 faq.html
--- faq.html	12 May 2003 13:55:12 -0000	1.194
+++ faq.html	12 May 2003 21:24:01 -0000
@@ -404,15 +404,6 @@ location such as <code>/usr/lib/</code>,
 <a name="testsuite"></a>
 <h1>Testsuite problems</h1>

-<h2><a name="dejagnu">Unable to run the testsuite</a></h2>
-
-<p>If you get a message about unable to find "standard.exp" when trying to
-run the GCC testsuites, then your dejagnu is too old to run the GCC tests.
-You will need to get a newer version of dejagnu from
-<a href="http://www.gnu.org/software/dejagnu/dejagnu.html";>
-  http://www.gnu.org/software/dejagnu/dejagnu.html</a>.</p>
-
-<hr />
 <h2><a name="testoptions">How do I pass flags like
   <code>-fnew-abi</code> to the testsuite?</a></h2>


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]